/* exo-100 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/Exo-Thin.eot'); /* IE9 Compat Modes */
  src: local('Exo Thin'), local('Exo-Thin'),
       url('./../fonts/Exo-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-Thin.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-Thin.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-100italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 100;
  src: url('./../fonts/Exo-ThinItalic.eot'); /* IE9 Compat Modes */
  src: local('Exo Thin Italic'), local('Exo-ThinItalic'),
       url('./../fonts/Exo-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-ThinItalic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-ThinItalic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-ThinItalic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-200 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 200;
  src: url('./../fonts/Exo-ExtraLight.eot'); /* IE9 Compat Modes */
  src: local('Exo ExtraLight'), local('Exo-ExtraLight'),
       url('./../fonts/Exo-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-ExtraLight.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-ExtraLight.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-ExtraLight.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-200italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 200;
  src: url('./../fonts/Exo-ExtraLightItalic.eot'); /* IE9 Compat Modes */
  src: local('Exo ExtraLight Italic'), local('Exo-ExtraLightItalic'),
       url('./../fonts/Exo-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-ExtraLightItalic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-ExtraLightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-ExtraLightItalic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-300 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  src: url('./../fonts/Exo-Light.eot'); /* IE9 Compat Modes */
  src: local('Exo Light'), local('Exo-Light'),
       url('./../fonts/Exo-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-Light.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-Light.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-300italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 300;
  src: url('./../fonts/Exo-LightItalic.eot'); /* IE9 Compat Modes */
  src: local('Exo Light Italic'), local('Exo-LightItalic'),
       url('./../fonts/Exo-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-LightItalic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-LightItalic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-regular - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('./../fonts/Exo-Regular.eot'); /* IE9 Compat Modes */
  src: local('Exo Regular'), local('Exo-Regular'),
       url('./../fonts/Exo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-Regular.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-Regular.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 400;
  src: url('./../fonts/Exo-Italic.eot'); /* IE9 Compat Modes */
  src: local('Exo Italic'), local('Exo-Italic'),
       url('./../fonts/Exo-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-Italic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-Italic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-500 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  src: url('./../fonts/Exo-Medium.eot'); /* IE9 Compat Modes */
  src: local('Exo Medium'), local('Exo-Medium'),
       url('./../fonts/Exo-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-Medium.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-Medium.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-500italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 500;
  src: url('./../fonts/Exo-MediumItalic.eot'); /* IE9 Compat Modes */
  src: local('Exo Medium Italic'), local('Exo-MediumItalic'),
       url('./../fonts/Exo-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-MediumItalic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-MediumItalic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-MediumItalic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-600 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 600;
  src: url('./../fonts/Exo-SemiBold.eot'); /* IE9 Compat Modes */
  src: local('Exo SemiBold'), local('Exo-SemiBold'),
       url('./../fonts/Exo-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-SemiBold.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-SemiBold.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-600italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 600;
  src: url('./../fonts/Exo-SemiBoldItalic.eot'); /* IE9 Compat Modes */
  src: local('Exo SemiBold Italic'), local('Exo-SemiBoldItalic'),
       url('./../fonts/Exo-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-SemiBoldItalic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-SemiBoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-SemiBoldItalic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-700 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 700;
  src: url('./../fonts/Exo-Bold.eot'); /* IE9 Compat Modes */
  src: local('Exo Bold'), local('Exo-Bold'),
       url('./../fonts/Exo-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-Bold.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-Bold.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-700italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 700;
  src: url('./../fonts/Exo-BoldItalic.eot'); /* IE9 Compat Modes */
  src: local('Exo Bold Italic'), local('Exo-BoldItalic'),
       url('./../fonts/Exo-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-BoldItalic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-800 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 800;
  src: url('./../fonts/Exo-ExtraBold.eot'); /* IE9 Compat Modes */
  src: local('Exo ExtraBold'), local('Exo-ExtraBold'),
       url('./../fonts/Exo-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-ExtraBold.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-ExtraBold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-ExtraBold.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-800italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 800;
  src: url('./../fonts/Exo-ExtraBoldItalic.eot'); /* IE9 Compat Modes */
  src: local('Exo ExtraBold Italic'), local('Exo-ExtraBoldItalic'),
       url('./../fonts/Exo-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-ExtraBoldItalic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-ExtraBoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-ExtraBoldItalic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-900 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 900;
  src: url('./../fonts/Exo-Black.eot'); /* IE9 Compat Modes */
  src: local('Exo Black'), local('Exo-Black'),
       url('./../fonts/Exo-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-Black.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-Black.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-Black.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-900italic - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 900;
  src: url('./../fonts/Exo-BlackItalic.eot'); /* IE9 Compat Modes */
  src: local('Exo Black Italic'), local('Exo-BlackItalic'),
       url('./../fonts/Exo-BlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./../fonts/Exo-BlackItalic.woff') format('woff'), /* Modern Browsers */
       url('./../fonts/Exo-BlackItalic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./../fonts/Exo-BlackItalic.svg#Exo') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family:'fontello';
  src:url("../fonts/fontello.eot?4929588");
  src:url("../fonts/fontello.eot?4929588#iefix") format("embedded-opentype"),
    url("../fonts/fontello.woff2?4929588") format("woff2"),
    url("../fonts/fontello.woff?4929588") format("woff"),
    url("../fonts/fontello.ttf?4929588") format("truetype"),
    url("../fonts/fontello.svg?4929588#fontello") format("svg");
    font-weight:normal;
    font-style:normal
} 

[class^="icon-"]:before,[class*=" icon-"]:before {
  font-family:"fontello";
  font-style:normal;
  font-weight:normal;
  speak:none;
  display:inline-block;
  text-decoration:inherit;
  width:1em;
  margin-right:.2em;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  line-height:1em;
  margin-left:.2em;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}
             

.icon-arrow-left:before { /* Strzalka w lewo */
  content:'\f104'
}

.icon-arrow-right:before { /* Strzalka w prawo */
  content:'\f105'
}

.icon-arrows-left:before { /* Podwójna strzalka w lewo */
  content:'\f100'
}

.icon-arrows-right:before { /* Podwójna strzalka w prawo */
  content:'\f101'
}

.icon-close:before { /* X zamykajacy */ 
  content:'\e801'
}

.icon-arrow-up:before { /* Strzalka w gore */
	content:'\f106'
} 


.icon-left-open-big:before {
  content:'\e800'
}

.icon-right-open-big:before {
  content:'\e801'
}

.icon-up-open-big:before {
  content:'\e802'
}
.icon-down-open-big:before {
  content:'\e803'
}
.icon-quote:before {
  content:'\e804'
}
.icon-calendar:before {
  content:'\e805'
}
.icon-emo-happy:before {
  content:'\e806'
}
.icon-cancel:before {
  content:'\e801'
}
.icon-clock:before {
  content:'\e808'
}
.icon-menu:before {
  content:'\e819'
}
.icon-font-default:before {
  content:'\e81b'
}
.icon-font-bigger:before {
  content:'\e81c'
}
.icon-font-biggest:before {
  content:'\e81d'
}
.icon-contrast:before { 
  content:'\e81e'
}
.icon-protected:before { /* klodka */
  content:'\e802'
}
.icon-search:before {
  content:'\e820'
}
.icon-doc-text-inv:before {
  content:'\f15c'
}
.icon-search:before { /* lupka */
  content:'\e86e'
}